body {
    font-family: Georgia, "Times New Roman", Times, serif;
    background-color: rgb(240, 230, 220);
}

.container {
    width: 360px;
    margin: 0 auto;
}

header {
    text-align: center;
}

header img {
    width: 170px;
    height: 170px;
}

header p {
    font-size: 18px;
    font-weight: bold;
}

.social {
    padding: 0;
    margin: 20px 0 20px 20px;
    list-style-type: none;
}

.social li {
    margin-bottom: 20px;
}

.social a {
    height: 30px;
    line-height: 30px;
    padding-left: 36px;
    text-decoration: none;
    display: inline-block;
    color: #000;
}

.social a {
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 24px;
}

.social a.instagram {
    background-image: url("images/social/instagram.svg");
}

.social a.viber {
    background-image: url("images/social/viber.svg");
}

.social a.telegram {
    background-image: url("images/social/telegram.svg");
}

.social a.phone {
    background-image: url("images/social/phone.svg");
}

ul.info {
    padding: 0;
    margin: 20px;
    list-style-type: none;
    font-size: 14px;
}

ul.info li {
    margin-bottom: 15px;
}

ul.info p {
    font-weight: bold;
    margin: 0 0 5px 0;
}

address {
    text-align: center;
}

div.info {
    padding: 0;
    margin: 20px;
    font-size: 16px;
}

.copy {
    cursor: copy;
}

.center {
    text-align: center;
}

a.button,
a.button:hover,
a.button:visited {
    display: inline-block;
    padding: 10px 15px;
    border: 2px solid #555;
    border-radius: 20px;
    text-decoration: none;
    color: #333;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
